{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <!-- CSS -->
  <link rel="stylesheet" href="{% static 'css/story_4.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

  <nav class="navbar sticky-top navbar-expand-lg navbar-dark navbar-custom">
      <div class="navcon container-xl">
          <a class="navbar-brand " href="/"><h2>FIQAR ADITYA</h2></a>

          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav ml-auto">
                  <li class="nav-item {% if nbar == 'profile' %}active{% endif %} mr-5">
                      <a class="nav-link" href="{% if nbar == 'profile' %}#profile{% else %}/{% endif %}"><h4>PROFILE</h4></a>
                  </li>
                  <li class="nav-item {% if nbar == 'experiences' %}active{% endif %} mr-5">
                      <a class="nav-link" href="{% if nbar == 'experiences' %}#experiences{% else %}/experiences/{% endif %}"><h4>MY EXPERIENCES</h4></a>
                  </li>
                  <li class="nav-item mr-5">
                      <a class="nav-link" href="#contact"><h4>CONTACT</h4></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="../story_1" target="_blank"><h4>STORY 1</h4></a>
                </li>
              </ul>
          </div>
      </div>
  </nav>
  {% block content %}
  {% endblock content %}
  <div class="contact" id="contact">
    <div class="container">
        <div class="row">
            <div class="col-xl-4 align-self-center">
                <h2 class="text-uppercase my-3 text-white">CONTACT</h2>
            </div>
            <div class="col">
                <a href="http://line.me/ti/p/JCyzBBcClv"><img src="{% static 'img/line.png' %}" alt="line" class="rounded my-3"></a>
            </div>
            <div class="col">
                <a href="http://www.linkedin.com/in/dzul-fiqar-aditya-widhiartanto"><img src="{% static 'img/Linkedin.jpg' %}" alt="linkedin" class="rounded my-3"></a>
            </div>
            <div class="col">
                <a href="http://instagram.com/fiqar_aditya"><img src="{% static 'img/instagram.png' %}" alt="instagram" class="rounded my-3"></a>
            </div>
            <div class="col">
                <a href="mailto:fiqar2001@gmail.com"><img src="{% static 'img/GMAIL.png' %}" alt="gmail" class="rounded my-3"></a>
            </div>
        </div>
    </div>
</div>

</body>

  
</html>
